/* common-vars.less
 * Includes common styles that are used throughout all
 */
.ad {
  margin: 0;
  text-align: center;
  background: #333333;
  color: white;
}
.ad img {
  display: none;
}
.dashed-fullwidth {
  border-top: 1px solid #dddddd;
  border-bottom: none;
}
.dotted-fullwidth {
  border-top: 1px solid #dddddd;
  border-bottom: none;
}
.dashed {
  border-bottom: 1px solid #dddddd;
}
.solid-fullwidth {
  border-bottom: 1px solid #dddddd;
}
.solid {
  border-bottom: 1px solid #dddddd;
  padding: 0 15px;
}
a {
  color: #1b75bd;
  outline: none;
}
.border-radius {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.box {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.clear {
  clear: both;
}
span.stock-up {
  color: #349847;
}
span.stock-down {
  color: #c8222f;
}
span.bold {
  font-weight: bold;
  padding: 2px 10px;
}
.padding {
  padding: 4px 4px 4px 4px;
}
.padding-top {
  padding: 4px 4px 0 4px;
}
.padding-sides {
  padding: 0 4px 4px 4px 4px;
}
.category-selector {
  padding: 4px 4px 4px 4px;
}
.search-form {
  padding: 4px 4px 4px 4px;
  background: #eaf1f7;
  border-bottom: none;
}
.datatable-dropdown {
  padding: 4px 4px 4px 4px;
  display: none;
}
.select-news-category-redux {
  padding: 4px 4px 4px 4px;
}
.select-currency {
  padding: 4px 4px 4px 4px;
}
.read-more {
  padding: 4px 4px 4px 4px;
}
.article-container p img {
  height: auto;
  width: 100%;
  max-width: 320px;
}
.article-body-content ul.decoration-bottom li,
.article-body-content ul li {
  list-style-type: disc;
}
.article-content {
  padding: 4px 4px 4px 4px;
}
.article-content .total-comments-text {
  text-decoration: underline;
  background-color: #eaf1f7;
  font-weight: normal;
}
.top-article-headline-text .total-comments {
  font-weight: normal;
  color: gray;
}
.article-content p {
  padding: 0 0 4px 0;
  color: #4d4d4f;
}
.article-content p a {
  color: #1b75bd;
}
.article-content blockquote {
  padding: 4px;
  font-style: italic;
  color: #5C5C5C;
}
.article-content blockquote p {
  color: #5C5C5C;
}
.media-page {
  padding: 4px 4px 4px 4px;
}
.media-image {
  margin: 0 0 2px 0;
}
.media-page .h1 {
  margin: 0 0 4px;
}
.select-region {
  padding: 4px 4px 4px 4px;
}
.h1 {
  color: black;
  font-size: 120%;
}
.select-region .h1 {
  padding: 4px 0 0 0;
}
* select {
  padding: 2px 4px;
}
.section-tag {
  padding: 4px 0 4px 4px;
}
.bottom-category-selector .select-region {
  padding: 0 4px 4px 4px;
}
.static-content {
  padding: 4px 0 0 0;
}
.static-content p {
  padding: 0 0 4px 0;
}
.static-content a {
  color: #64338E;
  text-decoration: underline;
}
.breaking-news {
  padding: 4px 4px 4px 4px;
  color: white;
  background: #b20022;
}
.breaking-news span {
  color: #C9808E;
  font-weight: bold;
}
.home-breaking-news-headline {
  color: white;
}
.footer-navigation {
  background: #333333;
  padding: 0 0 4px 0;
}
.feedback-field-required {
  color: red;
}
p.footer-copy {
  padding: 4px 4px 4px 4px;
  text-transform: uppercase;
  color: #A6A6A6;
  font-size: 90%;
}
.tools {
  padding: 0 4px;
  color: gray;
  text-transform: uppercase;
  font-weight: bold;
}
.tools a {
  color: white;
  font-weight: bold;
}
.tools span {
  padding: 2px 0 4px 0;
  display: inline-block;
}
.error {
  padding: 4px 4px 4px 4px;
  color: red;
}
.company-profile {
  padding: 4px 4px 4px 4px;
  margin: 4px 4px 4px 4px;
  background: #ddd;
  color: #444;
}
.header-container {
  background: #333333;
  padding: 4px 4px 4px 4px;
}
.expanded-data {
  padding: 4px 4px;
}
.side-padding {
  padding: 0 4px 0 4px;
}
.linklist-item {
  padding: 4px 4px 4px 4px;
  border-bottom: 1px solid #dddddd;
}
.linklist-item a {
  font-weight: bold;
}
.linklist-item span.article-count {
  color: gray;
  font-size: 80%;
}
.bview-list-item {
  padding: 4px 4px 4px 4px;
  border-bottom: 1px solid #dddddd;
}
.bview-list-item.bview-list-photo-item {
  padding: 4px 4px 4px 4px;
}
.bview-list-item span {
  color: gray;
}
.bview-list-item a {
  font-weight: bold;
}
.bview-list-item .byline-row a {
  font-weight: normal;
}
.byline-row {
  padding: 4px 0;
}
.byline-row span {
  color: gray;
}
span.bview-category {
  text-transform: uppercase;
}
.bview-first-article {
  border-bottom: 1px solid #dddddd;
  padding: 4px 4px 4px 4px;
}
.bview-first-article span.top-article-headline-text {
  font-weight: bold;
}
.bio {
  border-bottom: 1px solid #dddddd;
}
.bio .h1 {
  padding: 0 0 4px 0;
}
.bview-author-article-summary {
  padding: 4px 0 0 0;
}
span.stock-open span.stock-down,
span.stock-open span.stock-up {
  color: black;
}
span.stock-high span.stock-down,
span.stock-high span.stock-up {
  color: black;
}
span.stock-low span.stock-down,
span.stock-low span.stock-up {
  color: black;
}
.bview-front-logo {
  background: #ffffff;
}
.bview-front-teaser {
  background: #f2f2f2;
}
.bview-front-article {
  padding: 4px 4px 4px 4px;
  font-weight: bold;
}
.bview-front-article span.bview-front-author {
  color: gray;
  font-weight: normal;
}
.related-stock-item {
  padding: 4px 4px 4px 4px;
  background: #f2f2f2;
}
.hidden {
  display: none;
}
.large-padding {
  padding: 4px 4px 0 4px;
}
.article-item .first-paragraph {
  padding: 0 0 4px 0;
}
.bview-tag.section-tag {
  padding: 4px 4px 0 4px;
}
.bview-first-article a {
  font-weight: bold;
}
.bview-frontpage .byline-row {
  padding: 4px 0 0 0;
}
.blog-read-full-story {
  padding: 4px 4px 4px 4px;
  border-bottom: 1px solid #dddddd;
}
.article-item.bview-blog-item {
  border-bottom: none;
}
.blog-read-full-story a {
  font-weight: bold;
}
#article-author-content .linklist-item {
  border-bottom: none;
  padding: 4px 4px 0 4px;
}
.article-comment {
  padding: 4px 4px 4px 4px;
}
.level-0-comment {
  border-bottom: 1px solid #dddddd;
}
.comment-content {
  padding: 4px 0;
}
span.comment-author {
  color: black;
  font-weight: bold;
}
span.comment-timestamp {
  color: gray;
  font-size: 85%;
}
.timestamp {
  color: #9c9c9c;
  padding: 4px 0 0;
}
label.portfolio-label {
  display: block;
  padding: 0 0 2px 0;
}
.bview-first-article .byline-row {
  padding: 4px 0;
}
#header-search {
  padding: 4px 4px;
}
.queue-notification {
  color: #f26722;
  font-weight: bold;
  padding: 4px 4px 4px 4px;
  border-bottom: 1px solid #dddddd;
}
.queue-notification a {
  color: #f26722;
}
.queue-ad {
  text-align: center;
}
.queue-hint {
  padding: 4px 4px 4px 4px;
}
.all-queue {
  padding: 4px 4px 4px 4px;
}
.queue-item {
  padding: 4px 4px 4px 4px;
}
.queue-item a {
  color: #1b75bd;
  text-decoration: none;
}
.queue-item-timestamp {
  color: #9c9c9c;
  font-weight: normal;
}
.queue-button-archive {
  padding: 4px 4px 4px 4px;
}
.add-comment {
  padding: 4px 4px 4px 4px;
  border-bottom: 1px solid #dddddd;
}
label.comment-label {
  display: block;
  padding: 0 0 2px 0;
}
.comments {
  padding: 4px 4px 4px 4px;
}
.comments-sort {
  padding: 4px 4px 4px 4px;
}
.comment-author-email {
  color: #666666;
}
.comment-label {
  margin: 4px 0 0 0;
  color: #666666;
}
span.raquo,
span.laquo {
  display: inline;
}
.common-back-link,
.common-forward-link {
  text-transform: none;
  padding: 4px 4px 4px 4px;
}
.common-back-link a,
.common-forward-link a {
  text-transform: none;
  font-weight: bold;
}
.social-share {
  padding: 4px 0;
}
.article-item .article-title-text {
  font-weight: bold;
  color: #1b75bd;
  text-decoration: none;
}
/*.top-article-headline .article-timestamp {
    font-size: 0.7em;
}  */
span.timestamp,
span.article-timestamp {
  display: block;
}
span.grey-small {
  color: #9c9c9c;
  text-transform: uppercase;
  font-weight: normal;
}
.background-stock-down {
  background: #c8222f;
}
.background-stock-up {
  background: #349847;
}
.background-stock-down,
.background-stock-up {
  color: white;
  padding: 4px 4px 4px 4px;
}
.video-duration {
  font-weight: normal;
  color: #999999;
}
.shared-video {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  background-color: #333333;
  padding: 4px;
}
.shared-video-title {
  color: #ffffff;
  font-weight: bold;
  padding-top: 4px;
}
.shared-video-h2 {
  color: #F26722;
  font-weight: bold;
  padding-top: 4px;
}
.shared-video p {
  color: #cccccc;
  padding-top: 4px;
}
.shared-apps {
  background-color: #333333;
}
.app-content {
  padding: 4px;
}
.app-title {
  color: #999999;
  padding-top: 4px;
}
.app-devices {
  color: #999999;
}
.app-devices a {
  color: #ffffff;
}
.app-more {
  background-color: #444444;
  color: #cccccc;
  font-weight: bold;
  padding: 2px 4px;
}
.app-more a {
  color: #cccccc;
}
.video-icon {
  margin: 1px 5px 0 1px;
}
.video-caption {
  margin: 4px 0 0;
}
.slideshow-nav {
  padding: 0 0 4px 0;
}
.slideshow-nav-indicator {
  color: #999999;
}
.slideshow-content {
  padding: 4px 4px 4px 4px;
}
.slideshow-content img {
  margin: 0 0 2px 0;
}
.slideshow-content p {
  padding: 0 0 4px 0;
}
.bw-teaser {
  background: #f2f2f2;
}
.bw-teaser-article {
  padding: 4px 4px 4px 4px;
  font-weight: bold;
}
.bw-teaser-article span.bw-teaser-title {
  color: black;
  font-weight: normal;
}
.tvshow-intro {
  padding: 4px 4px 4px 4px;
  margin: 4px 4px 4px 4px;
  background: #555;
  color: #FFF;
}
/* footer common
.footer-links a.current {
    font-weight: bold;
    color: #000;
} */
body {
  font-size: 80%;
}
div {
  margin: 0;
  padding: 4px;
}
.black-line {
  border-top: 2px solid black;
}
.tabs {
  padding: PADDING;
  border-bottom: 1px solid #cccccc;
}
.tabs a {
  text-decoration: underline;
  color: #666666;
}
.tabs a.current {
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  color: black;
}
.footer-menu {
  background: #333333;
  padding: 4px 4px 0 4px;
  color: white;
}
.footer-navigation {
  padding: 0;
  color: white;
}
.footer-navigation .search-form {
  background: #333333;
}
input.no-script-submit {
  color: black;
  margin: 4px 0 0 0;
}
select.no-script-submit {
  margin: 4px 0 0 0;
}
#main-menu {
  color: #666666;
  padding: 4px 0 0 4px;
  margin: 0;
}
#main-menu a {
  color: #fff;
}
.main-content-body {
  margin: 0;
  padding: 4px 0 0 4px;
}
#tags-container {
  padding: PADDING;
}
#main-menu {
  background: #333333;
}
.section-tag span a {
  color: black;
  font-size: 85%;
}
.region-headline {
  padding: PADDING;
  font-weight: bold;
  font-size: 120%;
}
.footer-forms .section-title {
  font-weight: bold;
  text-transform: uppercase;
  color: MAIN_BLUE;
  padding: 4px 4px 0 4px;
}
.back-to-category {
  border-top: 1px solid #dddddd;
  padding: PADDING;
}
.back-to-category a {
  font-weight: bold;
  color: MAIN_BLUE;
}
.h1 {
  font-size: 100%;
}
#top-article {
  padding: PADDING;
  border-bottom: 1px solid #dddddd;
}
#top-article a {
  font-weight: bold;
  color: MAIN_BLUE;
}
span.article-timestamp {
  color: #999999;
}
.total-comments .comment-bubble {
  padding-top: 0.2em;
}
.common-back-link a {
  font-weight: bold;
  color: MAIN_BLUE;
}
.read-more a {
  font-weight: bold;
  color: MAIN_BLUE;
}
.main-article-in-list span {
  font-size: 100%;
  font-weight: bold;
}
.article-item a {
  font-size: 85%;
}
.article-item {
  border-bottom: 1px solid #dddddd;
  padding: PADDING;
}
span.timestamp {
  color: #9c9c9c;
  font-weight: normal;
}
.footer-links {
  background: #333333;
  border-top: 1px solid #666666;
  color: white;
  padding: PADDING;
  font-size: 80%;
}
a.footer-link {
  color: white;
}
.footer-links span.pipe {
  color: #b3b4b6;
}
.stock-detail-data {
  padding: PADDING;
}
.stock-detail-box span.ticker {
  font-weight: bold;
  font-size: 120%;
  margin: 0 0 4px 0;
  clear: both;
}
.stock-detail-data .title {
  margin: 0 0 4px 0;
  color: gray;
  text-transform: uppercase;
  font-weight: bold;
}
.stock-detail-data span.value {
  font-weight: bold;
}
a.search-icon {
  position: relative;
  top: 2px;
  float: right;
  margin-right: 10px;
}
.search-form p {
  color: #999999;
}
.search-form input.search-field {
  padding: 2px 4px;
}
.black {
  color: white;
  padding: 15px;
}
.related-content {
  padding: PADDING;
}
.related-content-title {
  text-transform: uppercase;
  color: #9C9C9C;
  padding: 0 0 4px 0;
  font-size: 90%;
}
.related-content-item {
  padding: PADDING;
  border-bottom: 1px solid #dddddd;
}
.article-toggle-title {
  text-transform: uppercase;
  color: #9C9C9C;
  font-size: 90%;
}
.next-article,
.previous-article {
  padding: PADDING;
  border-top: 1px solid #DDDDDD;
}
.mobile-app {
  padding: PADDING;
}
.mobile-app img {
  margin: 6px 0;
}
.portfolio-link {
  padding: PADDING;
}
.portfolio-link a {
  color: #64338E;
  font-weight: bold;
}
.login-link {
  padding: PADDING;
  background: #333333;
  border-top: 1px solid #666666;
}
.login-link a {
  font-weight: bold;
  color: white;
}
.portfolio-subtitle {
  padding: 4px 4px 2px 4px;
  color: #999999;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 87%;
}
.portfolio-header-row,
.portfolio-content-row {
  padding: 2px 4px;
  font-size: 87%;
}
.portfolio-header-row {
  padding: 6px 6px 2px 6px;
  color: #999999;
  font-weight: bold;
}
.portfolio-login .h1 {
  margin: 0 0 6px 0;
}
.portfolio-login input.text {
  margin: 0 0 6px 0;
}
.portfolio-summary-data span.stock-up {
  color: STOCK_UP;
}
.portfolio-summary-data span.stock-down {
  color: STOCK_DOWN;
}
.portfolio-datatable {
  font-weight: bold;
}
.matching-symbol {
  padding: PADDING;
  border-bottom: 1px solid #DDDDDD;
  font-size: 85%;
}
.expanded-data-details {
  font-weight: bold;
}
.bview-first-article {
  padding: PADDING;
}
.bview-first-article a span.bview-category {
  color: gray;
  text-transform: uppercase;
  font-weight: normal;
}
.related-list-item {
  padding: PADDING;
  border-bottom: DEFAULT_BORDER;
}
#article-author-content .linklist-item {
  padding: PADDING;
}
.level-1-comment,
.level-2-comment,
.level-3-comment {
  border-top: DEFAULT_BORDER;
}
#main-menu a.menu-link {
  color: #999999;
  float: right;
  margin-right: 10px;
}
#main-menu a.menu-item-home-active,
#main-menu a.menu-active {
  font-weight: bold;
  color: #f26722;
}
#front-queue-queue-content {
  padding: DP 0 0 0;
}
.all-queue {
  border-bottom: 1px solid #dddddd;
}
.all-queue a {
  font-weight: bold;
  color: MAIN_BLUE;
}
.queue-item {
  border-bottom: 1px solid #dddddd;
  font-size: 85%;
}
#tooltip-bubble-content {
  font-size: 85%;
  color: #f26722;
}
.add-comment textarea {
  margin: 0 0 6px 0;
}
.comment-notification .h1 {
  margin: 0 0 6px 0;
}
.app-title {
  font-size: 85%;
}
.slideshow-content h1,
.slideshow-content .h1 {
  padding: 4px 0;
}
.slideshows-container {
  border-top: 1px solid #dddddd;
}
.slideshows-list-item {
  padding: PADDING;
  border-bottom: 1px solid #dddddd;
}
.slideshows-list-item a {
  font-weight: bold;
  color: MAIN_BLUE;
}
.bw-teaser-article {
  font-size: 85%;
}
.tvshow-image {
  padding-bottom: DP;
}
.article-image {
  width: 90px;
  height: auto;
}
.saved-items-header {
  padding: PADDING PADDING 0;
}
.photo-container img.small-image {
  height: auto;
}
.sub-category-header {
  color: #000;
  display: block;
  text-transform: capitalize;
}
.sub-category-text {
  color: #999999;
  font-size: 1em;
  font-weight: bold;
  line-height: 120%;
  width: 120px;
}
.sub-category-image {
  float: left;
  margin-left: 120px;
  margin-top: -60px;
}
.sub-image {
  display: block;
  float: left;
  margin-left: 100px;
  margin-top: -26px;
}
.article-content .decoration .quicktake {
  color: #343434;
  border-radius: 0 0 0 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  font-family: Arial;
  height: 31px;
  line-height: normal;
  margin: 0;
  padding-left: 56px;
  padding-top: 0px;
  text-align: left;
  text-decoration: none;
  width: 100%;
  vertical-align: middle;
  font-size: 12px;
  padding-right: 4px;
  background: url("lIByw2Fbr590IVvWKhEpoTByoQbuHVelLiBOtGca3fY.png") no-repeat 0 0 #ebebeb;
}
.article-content p.decoration {
  display: table;
  width: 100%;
}
.blue-category-header {
  color: #0066CC;
  font-size: 14px;
  font-weight: bold;
  margin-left: 60px;
  position: relative;
  text-decoration: none;
  text-transform: capitalize;
  top: 27px;
}
ul.decoration-bottom li,
ul li,
li {
  list-style-type: disc;
  margin: 0 0 0 10px;
  padding: 0 0 10px;
}
.article-body-content ul.decoration-bottom li,
.article-body-content ul li {
  list-style-type: disc;
}
span.stock-change-percentage {
  font-size: 80%;
}
span.stock-time {
  color: #999999;
}
.marketdata {
  font-size: 87%;
}
.marketdata .column-headlines {
  color: #999999;
  padding: 4px 4px 4px 4px;
}
.marketdata-item {
  padding: 4px 4px 4px 4px;
  border-bottom: 1px solid #ccc;
}
.marketdata-item a {
  color: #1b75bd;
}
.marketdata span.stock-up,
span.stock-up {
  color: #349847;
}
.marketdata span.stock-down,
span.stock-down {
  color: #c8222f;
}
.column-headlines {
  text-transform: uppercase;
}
.stock-detail {
  padding: 4px 4px 4px 4px;
}
.stock-detail .ticker {
  font-weight: bold;
  text-transform: uppercase;
}
.stock-detail .update {
  color: gray;
  font-size: 85%;
}
.stock-detail .current-value {
  font-size: 85%;
}
.stock-detail span.additional-info,
.stock-detail span.update {
  color: gray;
}
.currency-regions {
  padding: 4px 4px 4px 4px;
  border-bottom: 1px solid #ccc;
}
.currency-regions a {
  color: #1b75bd;
}
.currency-data .column-headlines {
  padding: 4px 4px 4px 4px;
  color: #999999;
}
.currency-data .currencydata-item {
  padding: 4px 4px 4px 4px;
  border-bottom: 1px solid #CCCCCC;
}
